package icsconf

import (
	"fmt"
	"testing"
)

func TestGetModName(t *testing.T) {
	conf, _ := OpenConfig("/Users/changsoolee/repository/icssoe/icsvc.xml", "/home/icsvc")

	fmt.Println(conf.LicenseConfig)
}
